@charset "utf-8";
/* CSS Document */

button {-webkit-tap-highlight-color : transparent;}
a {-webkit-tap-highlight-color : transparent;}
input {-webkit-tap-highlight-color : transparent;}



/**** 본문바로가기 ****/
#accessibility {width:100%; text-align: center; background-color:#333; position:absolute; top:-31px; left:0; z-index: 500; height:30px;}
#accessibility a {color:#fff; font-size: 13px; display: inline-block; padding:6px 10px 6px;}

.skip-navi{display:block;position:absolute;left:0;top:0;overflow:hidden;width:1px;height:1px;text-align:center;color:#fff !important;z-index:9999;}
.skip-navi:focus,.skip-navi:active{padding:5px 0;width:100%; color:#fff; height:auto; background:#333}


/**** 본문 ****/
#wrap {position:relative; width:100%; height:100%; overflow: hidden; min-height: 100vh;}


.inner1300 {width:1300px; margin:0 auto; position:relative;}
.inner1300:after {content: ""; display: block; clear: both;}

.dpnone {display: none !important;}


@media all and (max-width:1300px){
	.inner1300 {width:100%; padding:0 10px;}
}





/******* 모바일 메뉴 *******/
.mobile_menu {display: none;}
.mobile_menu_black {display: none;}


@media all and (max-width:1000px){
	/* 검정배경 */
	.mobile_menu_black {position: fixed; left: 0; top: 0; z-index: 2400; width: 100%; height: 100%; background-color: rgba(0,0,0,0.7);}

	/* 모바일 메뉴 */
	.mobile_menu {display: block; position: fixed; right: -300px; top: 0; z-index: 2500; width: 300px; height: 100%; background-color: #fff;}
	.mobile_menu .top_ul {display: flex; flex-wrap: wrap; height: auto; background-color: #005b6e; border-bottom: 1px solid #003a46;}
	.mobile_menu .top_ul li {border-right: 1px solid #003a46; flex-grow: 1; border-top: 1px solid #003a46; margin-top: -1px;}
	.mobile_menu .top_ul li:last-of-type {border-right: none;}
	.mobile_menu .top_ul li a {display: block; height: 100%; display: flex; align-items: center; justify-content: center; padding:10px 10px; color: #fff; font-size: 14px;}
	.mobile_menu .top_ul li a.btn_close i {font-size: 27px; color: rgba(255,255,255,0.7);}
	
	.mobile_menu .search_b {height: 50px; width: 100%; border-bottom: 1px solid #eee;}
	.mobile_menu .search_b::after {content: ""; display: block; clear: both;}
	.mobile_menu .search_b input[type="text"] {float: left; width: 70%; height: 100%; font-size: 13px; border: none;}
	.mobile_menu .search_b button {float: left; width: 30%; height: 100%; font-size: 13px; background-color: #aaa; color: #fff;}
	
	.mobile_menu .bott_box {height: calc(100% - 142px); width: 100%; overflow-y: auto;}
	.mo_gnb {width: 100%;}
	.mo_gnb > li {border-bottom: 1px solid #e0e0e0;}
	.mo_gnb > li > a {display: block; padding: 18px 45px 17px 20px; position: relative;}
	.mo_gnb > li > a .txt {font-size: 17px; font-weight: 500; color: #333; letter-spacing: 0.02em;}
	.mo_gnb > li > a .icon {position: absolute; right: 18px; top: 18px; display: flex; justify-content: center; align-items: center; width: 23px; height: 23px; border:1px solid #e5e5e5;}
	.mo_gnb > li > a .icon i {font-size: 13px; color: #999;}
	.mo_gnb > li > a.active {}
	.mo_gnb > li > a.active .txt {color: #006f6f;}
	.mo_gnb > li > a.active .icon {border-color: #006f6f;}
	.mo_gnb > li > a.active .icon i {color: #006f6f;}
	
	.mo_gnb_depth2 {display:none; width: 100%; background-color: #f0f0f0;}
	.mo_gnb_depth2 > li {border-top: 1px solid #e0e0e0;}
	.mo_gnb_depth2 > li > a {display: block; padding: 13px 33px 12px 27px; position: relative; background-color: #f7f7f7;}
	.mo_gnb_depth2 > li > a .txt {font-size: 15px; color: #777;}
	.mo_gnb_depth2 > li > a .icon {position: absolute; right: 20px; top: 13px;}
	.mo_gnb_depth2 > li > a .icon i {font-size: 13px; color: #777;}
	.mo_gnb_depth2 > li > a.active {background-color: #e5ecff}
	.mo_gnb_depth2 > li > a.active .txt {color: #222;}
	.mo_gnb_depth2 > li > a.active .icon i {color: #222;}

	.mo_gnb_depth3 {display:none; width: 100%; background-color: #fff;}
	.mo_gnb_depth3 > li {border-top: 1px solid #e0e0e0;}
	.mo_gnb_depth3 > li > a {display: block; padding: 13px 33px 12px 35px; position: relative;}
	.mo_gnb_depth3 > li > a .txt {font-size: 15px; color: #777;}
	.mo_gnb_depth3 > li > a .icon {position: absolute; right: 20px; top: 13px;}
	.mo_gnb_depth3 > li > a .icon i {font-size: 13px; color: #777; transition: all .25s ease;}
	.mo_gnb_depth3 > li > a.active {background-color: #eaf7ff;}
	.mo_gnb_depth3 > li > a.active .txt {color: #222;}
	.mo_gnb_depth3 > li > a.active .icon i {color: #222; transform: rotate(180deg);}

	.mo_gnb_depth4 {display:none; width: 100%; background-color: #fff; padding: 18px 20px 18px 25px;}
	.mo_gnb_depth4 > li {margin-top: 7px;}
	.mo_gnb_depth4 > li:first-child {margin-top: 0;}
	.mo_gnb_depth4 > li > a {display: block; padding-left: 15px; position: relative; font-size: 14px;}
	.mo_gnb_depth4 > li > a::before {content: ""; width: 5px; height: 1px; background-color: #888; position: absolute; left: 0; top: 11px;}

}




/******* 헤더 탑 *******/
#hd_top {width:100%; background-color: #005b6e;}
#hd_top .inner1300 {display: flex; flex-wrap: wrap; height: 45px;}
#hd_top .lb {margin-right: auto; height: 100%;}
#hd_top .rb {height: 100%;}
#hd_top .hd_tMenu {height: 100%; display: flex;}
#hd_top .hd_tMenu > li {height: 100%; margin: 0 10px;}
#hd_top .hd_tMenu > li:first-of-type {margin-left:0;}
#hd_top .hd_tMenu > li a {line-height: 45px; color: #fff; font-size: 15px; font-weight: 400;}
#hd_top .hd_tMenu > li a:hover,
#hd_top .hd_tMenu > li a:focus {text-decoration: underline;}
#hd_top .sear_txt {height: 100%; border: 1px solid #eee; width: 200px; font-size: 14px; border-top: none;}
#hd_top .sear_txt::placeholder {font-size: 13px; color:#aaa; font-weight: 300;}
#hd_top .btn_searT {height: 100%; background-color: gray; color: #fff; margin: 0 0 0 -5px; width: 60px; font-weight: 400; transition: all .25s ease;}
#hd_top .home_dorip {display: block; padding: 0 15px; text-align: center; height: 100%; background-color: #00b3ba; color: #fff; line-height: 45px; transition: all .25s ease;}
#hd_top .home_dorip:hover,
#hd_top .home_dorip:focus {background-color: #008a8f; text-decoration: underline;}




@media all and (max-width:1000px){
	#hd_top {display: none;}
}







/******* 헤더 *******/
#hd {width: 100%; height: 90px; position: relative; z-index: 1888;}

#hd .inner {width: 1300px; margin: 0 auto;}
#hd .inner::after {content: ""; display: block; clear: both;}

#hd .logo_box {float: left; margin-top: 33px; width: 400px;}
#hd .logo_box a {display: flex; align-items: center;}
/* #hd .logo_box a .img_1 {}
#hd .logo_box a .line {display: block; width:2px; height: 20px; background-color: #3f4646; margin: 5px 12px 0;}
#hd .logo_box a .txt {font-size: 21px; font-weight: 500; color:#231815; margin-top: 3px; line-height: 1;} */

#hd .right_box {float: right; }
#hd .right_box::after {content: ""; display: block; clear: both;}

#hd .main_menu_box {float:left; width: 100%; height: 95px;}
#gnb {width: 100%; display: flex;}
#gnb > li {flex-grow: 1; position: relative; padding: 0 15px;}
#gnb > li:last-child {padding-right: 0px;}
#gnb > li > a {display: block; line-height: 95px; height: 95px; text-align: center;}
#gnb > li > a span {display: inline-block; position: relative; font-size: 18px; font-weight: 400; transition: all .25s ease; line-height: 35px; padding-top: 30px;}


#gnb > li:hover > a span,
#gnb > li > a:focus span {color: #222; font-weight: 500;}

#gnb .gnb_depth2 {display:none; position: absolute; left: -10%; top: calc(100% - 10px); z-index: 10; width: 120%; min-width: 130px; padding: 25px 5px 22px; background-color: #005b6e; text-align: center;}
#gnb .gnb_depth2 > li {margin-top: 10px;}
#gnb .gnb_depth2 > li:first-child {margin-top: 0;}
#gnb .gnb_depth2 > li > a {display: block; font-size: 14px; font-weight: 400; color: #fff; letter-spacing: -0.06em;}
#gnb .gnb_depth2 > li > a:hover,
#gnb .gnb_depth2 > li > a:focus {text-decoration: underline; color: #f5f53b;}

#hd .btn_box {float:right; width:65px; line-height: 90px; text-align: right; padding-right: 5px;}

#hd .btn_box .btn_siteMap {margin-left: 12px; background-color: #222; width: 50px; height: 50px; padding-left: 10px; transition: all .25s ease;}
#hd .btn_box .btn_siteMap .line {display: block; width: 70%; height: 3px; background-color: #fff; margin-top: 6px; transition: all .25s ease;}
#hd .btn_box .btn_siteMap .line:first-of-type {margin-top: 0;}
#hd .btn_box .btn_siteMap .line.short {width: 50%;}
#hd .btn_box .btn_siteMap:hover,
#hd .btn_box .btn_siteMap:focus {background-color: #555;}
#hd .btn_box .btn_siteMap:hover .line,
#hd .btn_box .btn_siteMap:focus .line {}
#hd .btn_box .btn_siteMap:hover .line.short,
#hd .btn_box .btn_siteMap:focus .line.short {width: 70%;}

#hd .btn_box .btn_MobileMenu {width: 20px; margin-left: 12px; display: none;}
#hd .btn_box .btn_MobileMenu .line {display: block; width: 100%; height: 2px; background-color: #111; margin-top: 5px; transition: all .25s ease;}
#hd .btn_box .btn_MobileMenu .line:first-of-type {margin-top: 0;}
#hd .btn_box .btn_MobileMenu .line.short {width: 70%;}
#hd .btn_box .btn_MobileMenu:hover .line,
#hd .btn_box .btn_MobileMenu:focus .line {background-color: #015252;}
#hd .btn_box .btn_MobileMenu:hover .line.short,
#hd .btn_box .btn_MobileMenu:focus .line.short {width: 100%;}




@media all and (max-width:1500px){
	#hd .inner {width: 100%; padding: 0 10px;}
	
	#hd .wrap_menu .bg_01_sub {}
	#hd .wrap_menu .bg_01_sub .left_txt {left: 0; width: auto; margin-left: 0;}
	#hd .wrap_menu .bg_01_sub .left_txt .txt {font-size: 13px;}
	#hd .wrap_menu .bg_01_sub .left_txt .gnb_title {}
	#hd .wrap_menu .bg_01_sub .left_txt .gnb_title .txt2 {font-size: 17px;}
	#hd .wrap_menu .bg_01_sub .left_txt .gnb_title .circle {width: 20px; height: 20px; font-size: 12px; margin-left: 5px;}

	#gnb .gnb_depth2 > li > a {font-size: 14px;}
	
	#hd .main_menu_box {padding-right: 20px;}

	#hd .btn_box .btn_siteMap {margin-left: 10px; width: 40px; height: 40px; padding-left: 10px;}
	#hd .btn_box .btn_siteMap .line {height: 2px;}

}


@media all and (max-width:1200px){

	/******* 헤더 *******/
	#hd {}
	#hd .logo_box {margin-top: 32px; width: 250px; padding-right: 10px;}
	#hd .logo_box a {display: flex; align-items: center;}
	#hd .logo_box a .img_1 {}
	#hd .logo_box a .img_1 img {width: 110px;}
	#hd .logo_box a .line {width:1px; height: 15px; margin: 5px 5px 0;}
	#hd .logo_box a .txt {font-size: 15px;}

	#hd .right_box {}

	#gnb > li {padding: 0 10px;}
	#gnb > li > a span {font-size: 17px;}

}


@media all and (max-width:1000px){
	#hd {height: 70px !important; display: flex;}
	#hd .wrap_menu {height: 70px !important;}

	#hd .logo_box {margin-top: 20px; width: auto; margin-left: 10px; padding-right: 0;}
	#hd .logo_box a {display: flex; align-items: center;}
	#hd .hd_logo a .img_1 {}
	#hd .logo_box a img {width: 180px;}
	#hd .logo_box a .line {width:1px; height: 13px; margin: 5px 5px 0;}
	#hd .logo_box a .txt {font-size: 13px;}
	
	#hd .right_box {width: auto;}

	#hd .main_menu_box {display: none;}
	#hd .btn_top_search {display: none;}
	#hd .btn_siteMap {display: none;}

	#hd .btn_box {line-height: 60px;}

	#hd .btn_box .btn_MobileMenu {display: inline-block;}
}










/* 풋터 링크 */
.ft_link_wrap {width: 100%; background-color: #4a484b;}
.ft_link_wrap .inner1300 {}
.ft_link_wrap .ft_link_01 {width: 100%; display: flex;}
.ft_link_wrap .ft_link_01 > li {width: 50%; border-left: 1px solid #333;}
.ft_link_wrap .ft_link_01 > li:last-child {border-right: 1px solid #333;}
.select_ft_1 {width: 100%; height: 100%; color: #aaa; height: 43px; font-weight: 400; background-color: transparent; border: none; padding: 5px 27px 5px 20px; font-size: 15px;}
.select_ft_1 option {color: #333;}

@media all and (max-width:1000px){
	
	/* 풋터 링크 */
	.ft_link_wrap .inner1300 {padding: 0;}
	.select_ft_1 {height: 40px; padding: 5px 20px 5px 10px; font-size: 13px;}

}





/******* 풋터 *******/
#ft {width: 100%; background-color: #333; padding:33px 0;}
#ft .inner1300 {display: flex;}
#ft .lb {margin-right: auto;}
#ft .ft_logo {margin-top: 30px;}
#ft address {}
#ft address p {color: #999; font-size: 14px;}
#ft address p b {color: #fff; font-weight: 400;}
#ft address .eng {color: #666; margin-top: 5px; font-weight: 400;}

#ft .rb {text-align: right; padding-top: 5px;}
#ft .ft_menu {display: inline-flex; margin-bottom: 18px;}
#ft .ft_menu > li {padding: 0 17px;}
#ft .ft_menu > li:first-child {padding-left: 0;}
#ft .ft_menu > li > a {color: #999; font-size: 15px; color: #999; font-weight: 400;}
#ft .ft_menu > li.yellow > a {color: #ffee8a;}
#ft .ft_menu > li > a:hover,
#ft .ft_menu > li > a:focus {text-decoration: underline;}



@media all and (max-width:1000px){
	/******* 풋터 *******/
	#ft {padding:20px 10px;}
	#ft .inner1300 {display: block;}
	#ft .lb {text-align: center; margin-bottom: 10px;}
	#ft .logo_box {margin-bottom: 10px;}
	#ft .logo_box img {width: 250px;}
	#ft .ft_logo {margin-top: 5px;}
	#ft .ft_logo img {width: 250px;}
	#ft address {}
	#ft address p {font-size: 12px; word-break: keep-all;}
	#ft address p b {font-weight: 400;}
	#ft address .eng {margin-top: 5px; font-weight: 400;}

	#ft .rb {text-align: center; padding-top: 5px;}
	#ft .ft_menu {display:flex; flex-wrap: wrap; margin-bottom: 15px;}
	#ft .ft_menu > li {padding:2px 5px; text-align: center; width: 50%;}
	#ft .ft_menu > li > a {font-size: 13px;}

	#ft .ft_select {width:100%; margin: -1px 0 0; height: 40px; font-size: 14px; padding: 0 50px 0 62px;}
}	










/*********** 컨텐츠  ***********/
/* 공통 */
#contents {}
#contents:after { visibility: hidden;display:block;font-size: 0;content:".";clear: both;height: 0;*zoom:1;}

.sub_Mcontents {padding: 55px 0 80px;}
.sub_Mcontents.db {background-color: #f9f9f9; padding-top: 67px;}
.sub_Mcontents.db .sub_conStart {background-color: #fff; padding: 45px 40px;}


.sub_r_conStart {float:right; width: 80%; padding-left: 3.8%; min-height: 550px;}


/* 블라인드 */
span.tn {display: block; width: 0; height: 0; overflow:hidden; text-indent: -9999px;}


/* 서브타이틀 */
.sub_title_wrap {margin-bottom: 50px; display: flex; border-bottom: 1px solid #dfdfdf; padding: 20px 15px 13px;}
.sub_title_wrap h2 {font-size: 25px; font-weight: 600; color: #111; line-height: 1.2; margin-right: auto; margin-bottom: 10px;}
.sub_title_wrap .btn_box {margin-left: 10px; display: flex;}
.sub_title_wrap .btn_St01 {width: 38px; height: 38px; border: 1px solid #ddd; margin-left: -1px; font-size: 15px; transition: all .25s ease;}
.sub_title_wrap .btn_St01:hover,
.sub_title_wrap .btn_St01:focus {background-color: #eee;}

/* 서브컨텐츠 */
.sub_con_wrap {padding: 20px 40px 50px;}




@media all and (max-width:1400px){}

@media all and (max-width:1000px){
	/*서브*/
	.sub-content {min-height: auto;}
	
	.sub_Mcontents {padding: 30px 5px 35px;}
	.sub_Mcontents.db {padding-top: 30px;}
	.sub_Mcontents.db .sub_conStart {padding: 25px 10px;}

	.sub_r_conStart {float:none; width: 100%; padding-left: 0; min-height: auto;}
	
	/* 서브타이틀 */
	.sub_title_wrap {margin-bottom: 25px; padding: 0px 5px 15px;}
	.sub_title_wrap h2 {font-size: 19px; margin-bottom: 0;}
	.sub_title_wrap .btn_box {display: none;}
		
	/* 서브컨텐츠 */
	.sub_con_wrap {padding: 0px 10px 10px;}
}






/****** 서브왼쪽 메뉴 *****/
.sub_left_menu_wrap {float:left; width: 20%;}
.sub_left_menu_wrap .sub_menu_t_txt {width: 100%; height: 120px; display: flex; justify-content: center; align-items: center; background-color: #005b6e;}
.sub_left_menu_wrap .sub_menu_t_txt h2 {color: #fff; font-size: 20px; font-weight: 400; color: #fff;}
.sub_left_menu {width: 100%;}
.sub_left_menu > li {width: 100%; position: relative;}
.sub_left_menu > li > a {display:block; width: 100%; padding: 13px 40px 12px 23px; border-bottom: 1px solid #dfdfdf; font-size: 15px; color: #111; font-weight: 400; transition: all .25s ease; background-color: #f9f9f9; position: relative;}
.sub_left_menu > li:first-child > a {border-top: 1px solid #e3e3e3;}
.sub_left_menu > li > a:hover,
.sub_left_menu > li > a:focus {color: #222; text-decoration: underline; font-weight: 500;}
.sub_left_menu > li > a.active {background-color: #ffffff; color: #005b6e; font-weight: 500;}
.sub_left_menu > li > a.active::before {content: "\e93f"; font-family : 'xeicon'; position: absolute; right: 15px;}


@media all and (max-width:1000px){
	.sub_left_menu_wrap {display: none;}
}











/******* 서브 탑 컨텐츠 *******/
#subTopCon {}
#subTopCon .top_in_box {width: 100%; height: 190px; position: relative;}
#subTopCon .txt_box {width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center;}
#subTopCon .txt_box h2 {font-size: 30px; color: #fff; font-weight: 500; text-shadow: 0 0 10px rgba(0,0,0,0.3); line-height: 1.4; margin:0 0 5px; letter-spacing: -0.05em;}
#subTopCon .txt_box h2 .big {font-size: 1.05em;}
#subTopCon .txt_box h3 {text-align: center; font-size: 35px; color: #fff; font-weight: 500; line-height: 1; text-shadow: 0 0 10px rgba(0,0,0,0.3); margin-top: 0px;}
#subTopCon .txt_box .s_nav {}
#subTopCon .txt_box .s_nav .place {color: #fff; font-size: 14px; display: inline-block; margin-right: 30px; position: relative;}
#subTopCon .txt_box .s_nav .place::before {content: ">"; position: absolute; right: -20px;}
#subTopCon .txt_box .s_nav .place:last-child {margin-right: 0;}
#subTopCon .txt_box .s_nav .place:last-child::before {content: "";}

#subTopCon .img_box {position:absolute; left:0; top:0; width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; background-position: center center; overflow: hidden; z-index: -1;}
/* #subTopCon .img_box::before {content: ""; display: block; position: absolute; left: 0; top: 0; width:100%; height: 100%; background-color: rgba(0,0,0,0.05); z-index: 10;} */
#subTopCon .img_box img {max-width: none; min-width: 100%; min-height: 100%; animation:subBg 2s forwards;}


@media all and (max-width:1300px){
	#subTopCon .subTop_menu .inner {width: 100%;}
}


@media all and (max-width:1000px){
	/******* 서브 탑 컨텐츠 *******/
	#subTopCon {height: auto;}
	#subTopCon .top_in_box {height: auto;}
	#subTopCon .txt_box {height: 100px;}
	
	#subTopCon .txt_box h2 {font-size: 18px; margin:0 0 5px;}
	#subTopCon .txt_box .s_nav {}
	#subTopCon .txt_box .s_nav .place {font-size: 12px; margin-right: 20px;}
	#subTopCon .txt_box .s_nav .place::before {right: -17px;}

	#subTopCon .txt_box .search_box {width: 100%; height: 40px; padding: 0 20px;}
	#subTopCon .txt_box .search_box .txt_db1 {padding: 0 71px 0 30px; font-size: 15px;}
	#subTopCon .txt_box .search_box .btn_db1 {position: absolute; right: 35px; top: 8px;}
	#subTopCon .txt_box .search_box .btn_db1 img {width: 20px;}
	
	#subTopCon .img_box {}
	#subTopCon .img_box img {left:50%; margin-left: -85%; max-width: none; width:300%;}
	
}	


/******* 서브 오른쪽 제목 *******/
.sub_con_wrap .sub_fix_title h3 {color:#005b6e; font-size:20px; font-weight:500; margin-bottom:15px; padding-left:8px; position:relative; padding-left:20px; }
.sub_con_wrap .sub_fix_title h3::before {width:13px; height:13px; content:""; display:inline-block; background-image:url("/resources/user/dormitory/img/icon/icon_bullet_01.png"); background-repeat: no-repeat; position:absolute; left:0; margin:7px 0;} 
.sub_fix_title h3 {color:#005b6e; font-size:20px; font-weight:500; margin-bottom:15px; padding-left:8px; position:relative; padding-left:20px; }
.sub_fix_title h3::before {width:13px; height:13px; content:""; display:inline-block; background-image:url("/resources/user/dormitory/img/icon/icon_bullet_01.png"); background-repeat: no-repeat; position:absolute; left:0; margin:7px 0;} 

@media all and (max-width:1000px){
	/******* 서브 오른쪽 제목 *******/
	.sub_con_wrap .sub_fix_title h3 {font-size:17px; margin-bottom:15px;}
	.sub_con_wrap .sub_fix_title h3::before {margin:5px 0;}
    .sub_fix_title h3 {font-size:17px; margin-bottom:15px;}
    .sub_fix_title h3::before {margin:5px 0;}
    .sign_up_box .realname_box .top_real_confirm .right_phone {flex-wrap:nowrap;}
}







/******* 프린트 *******/
@media print {	
	.hd_top_box,
	.quick_menu_wrap,
	.hd_top_box,
	#subTopCon,
	#hd,
	#ft,
	.ft_link_wrap,
	.ft_menu_wrap {display: none;}

	.board_search_box {display: none !important;}
	
	#wrap,
	.inner1400,
	.sub_content {width: 100%;}

	
	.sub_Mcontents {padding:20px;}
	.sub_Mcontents.db {padding:20px;}
	.sub_Mcontents.db .sub_conStart {padding: 0;}


	a:focus,
	button:focus {border: none;}

	.sub_left_menu_wrap,
	.quick_menu_wrap {display:none;}

	.sub_r_conStart {float:none; width: 100%; padding-left: 0;}

	/* body {width: 250%;height: 250%; margin: -10% 0;} */
	/* html {transform: scale(0.5); transform-origin: 0 0;} */
	
	/* body {display:table; width: 100%; height: 100%; zoom: 50%;} */

	/* html {zoom :0.3;} */

	/* body {transform: scale(0.7);} */
}




@page {
	/* size: 7in 9.25in; */
   /* margin: 10mm 10mm 10mm 10mm; */
   /* zoom: 0.8%; */
	size : A4;
	/* zoom:50%; */
}

/** 모바일 마이페이지 서브 이동 메뉴 **/
.mobile_subMenu_move {display: none;}



@media screen and (max-width:1000px){
    .mobile_subMenu_move {display: block; margin: 0 0 20px; position: relative;}
    .mobile_subMenu_move .move_a {width: 100%; padding: 10px 50px 10px 20px; display: block; border: 1px solid #ddd; font-size: 15px; color: #222; position: relative;}
    .mobile_subMenu_move .move_a::before {content: '\25BE'; position: absolute; right:15px; top: 5px; font-size: 1.5em; color: #bbb;}
    .mobile_subMenu_move .move_ul {width: 100%; top: 100%; position: absolute; z-index: 100; background-color: #fafafa; border: 1px solid #ddd; border-top: none; display: none;}
    .mobile_subMenu_move .move_ul > li {border-top: 1px solid #ddd;}
    .mobile_subMenu_move .move_ul > li:first-child {border-top: none;}
    .mobile_subMenu_move .move_ul > li a {display: block; padding: 10px 20px; font-size: 14px; color: #555; }
    .mobile_subMenu_move .move_ul > li a:hover {font-weight: 500; color:#222;}
}


@media all and (max-width:1000px){}








